
{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Notes</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
    <link rel="stylesheet" href="{% static 'css/style.css' %}"/>
  </head>
  <body>
    <nav>
      <ul>
          <li style="float:left"><a href="/lab-4/note-list">Notes List</a></li>
          <li style="float:left"><a href="/lab-4/add-note">Add Notes</a></li>
        </ul>
  </nav>
    <h1 class="head">Notes</h1>
    <table class="content-table">
      <thead>
          <tr>
              <th>To</th>
              <th>From</th>
              <th>Title</th>
              <th>Message</th>
          </tr>
      </thead>
      <tbody>
        {% for note in notes%}
        <tr>
          <td>{{ note.to }}</td>
          <td>{{ note.sender }}</td>
          <td>{{ note.title }}</td>
          <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
      </tbody>
  </table>
  </body>
</html>